View Single Post
Old 12-18-03, 06:12 PM   #7
savagearth
Registered User
 
Join Date: Dec 2003
Posts: 29
Default

He give me the same error , I also get the patch @ minion.de that I found in one of the topic, and I've try the 2 possible solution, the last one seem to better work but when it goes to compile the new driver, he stop and give me the "Can't compile the driver" error.

I think I'm gonna wait till Nvidia or the Linux Kernel, came up with something more compatible, by that time I'll continue to use the 2.4.23 kernel build.

Thx for the tips.
__________________
Personal PC:
AthlonXP 1800+ | MSI KT4VL | 512MB PC2100 | WD 20Gig | SBLive! Value | XFX GeForce FX5200 | LG GCE-8520B | PioneerDVD 16x Slot Load | VIA Rhine-II | Mandrake 10.0 (Cooker) | Linux Kernel 2.6.5-4Phoenix | KDE 3.2.2
savagearth is offline   Reply With Quote